UNIFYHEADERS.PY(1)

NAME
UnifyHeaders.py - Unifies annotation fields based on grouping scheme

DESCRIPTION
usage: UnifyHeaders.py [--version] [-h] ...

Unifies annotation fields based on grouping scheme

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Annotation operation

    consensus

    Reassign fields to consensus values.

delete
    Delete sequences with differing field values.

  output files:

    unify-pass

    Reads passing annotation filtering or consensus.

    unify-fail

    Reading failing filtering.

  output annotation fields:

    <user defined>

    annotation fields specified by the -f and -k arguments.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.